Bug 60199 - iostat and mpstat report idle percentage of 1004.96%
iostat and mpstat report idle percentage of 1004.96%
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: sysstat (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Tromey
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-21 15:41 EST by john.goshdigian
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 17:46:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description john.goshdigian 2002-02-21 15:41:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Windows NT 5.0; U)

Description of problem:
iostat and mpstat report idle percentage of 1004.96%,
appears some proc info messed up on Alpha (works on x86)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. iostat
2. mpstat
3.
	

Actual Results:  # iostat
Linux 2.4.9-14a (amt114.zko.dec.com)    02/21/2002

avg-cpu:  %user   %nice    %sys   %idle
          16.25    1.26    2.23  1004.26

Device:        tps   Blk_read/s   Blk_wrtn/s   Blk_read   Blk_wrtn
dev8-0        0.00         0.00         0.00         60          0
dev8-1        0.72         2.22         7.39    3263690   10875716

# mpstat
Linux 2.4.9-14a (amt114.zko.dec.com)    02/21/2002

04:38:38 PM  CPU   %user   %nice %system   %idle    intr/s
04:38:38 PM  all   16.25    1.26    2.23  1004.26   1025.62


Expected Results:  real values.

Additional info:
Comment 1 Alexandre Petit-Bianco 2002-03-04 21:33:51 EST
This has been fixed and will be available with the next build.

Comment 2 Tom Tromey 2005-09-27 17:46:18 EDT
Ancient bug; ssupposedly fixed years ago.

Note You need to log in before you can comment on or make changes to this bug.